dla_syrcond.f(3)

NAME
dla_syrcond.f

SYNOPSIS

  Functions/Subroutines
double precision function dla_syrcond (UPLO, N, A, LDA, AF, LDAF, IPIV, CMODE, C, INFO, WORK, IWORK)
DLA_SYRCOND estimates the Skeel condition number for a symmetric indefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.